/* ------------------------ Start wd-category-feature Style ------------------------- */
.wd_category_feature {
    float: left;
    position: relative;
    width: 100%;
    margin: 0px 0 60px;
    padding: 0;
}
.wd_category_feature .list_carousel .wd_cat_content {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.wd_category_feature .list_carousel .wd_cat_content .cat-img{
    display: inline-block;
    border-radius: 0;
    overflow: hidden;
    vertical-align: top;
    float: left;
    width: 100%;
}
.wd_category_feature .list_carousel .wd_cat_content .cat-img img {
    max-width: 100%;
	transition: .9s ease-in-out;
    -webkit-transition: .9s ease-in-out;
    -moz-transition: .9s ease-in-out;
    -ms-transition: .9s ease-in-out;
    -o-transition: .9s ease-in-out;
}
.wd_category_feature .list_carousel .item:hover .wd_cat_content .cat-img img {
    transform: scale(1.2);
    transition: .9s ease-in-out;
    -webkit-transition: .9s ease-in-out;
    -moz-transition: .9s ease-in-out;
    -ms-transition: .9s ease-in-out;
    -o-transition: .9s ease-in-out;
}
.wd_category_feature .wdfcat-items .list_carousel {
    margin: 0 -15px;
}
.wd_category_feature .item {
	padding: 0 15px;
	float: left;
	width: 100%;
	margin: 0;
	position: relative;
	transition: .4s ease-in-out;
	-webkit-transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-ms-transition: .4s ease-in-out;
	-o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .cat-infor {
    margin: 0;
    float: left;
    width: 100%;
    position: relative;
}
.wd_category_feature .list_carousel .item:hover .wd_cat_content .wdcat-content .cat-more {
    opacity: 1;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .cat-more {
	list-style: none;
    float: left;
    width: 100%;
    margin: 0 0;
    position: absolute;
    bottom: 15px;
    opacity: 0;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .item:hover .wdcat-content .cat-more{
    transition: .4s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .title {
	margin: 0;
	float: left;
	width: 100%;
	position: relative;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content {
    padding: 10px 0;
    width: 50%;
    cursor: pointer;
    position: absolute;
    top: auto;
    bottom: 20px;
    left: 0;
    text-align: center;
    margin: auto;
    right: 0;
    display: inline-block;
    background: #fff;
    transition: .4s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .item:hover .wd_cat_content .wdcat-content {
    padding-bottom: 40px;
    transition: .4s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .wd_cat_content:hover .wdcat-content{
	opacity: 1;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.wd_category_feature .list_carousel .content {
	padding:0 0px;
	float: left;
	width:100%;
	overflow: hidden;
}
.wd_category_feature .list_carousel .wd_cat_content .title a {
    font-size: 20px;
    line-height: 32px;
    font-weight: 500;
    color: #111;
    text-transform: capitalize;
    font-family: 'Playfair Display', serif;
    margin: 0;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .sub-cat li .category-name a {
	font-size: 14px;
	font-weight: 400;
	line-height: 32px;
	color: #111;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .sub-cat li .category-name a:hover {
	text-decoration: underline;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content li {
	list-style: none;
}
.wd_category_feature .list_carousel .wdcat-content .category-viewall {
    font-size: 13px;
    font-weight: 400;
    color: #668d1a;
    text-transform: uppercase;
    text-decoration: underline;
    padding: 0;
    padding: 0;
    transition: .4s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .item .wdcat-content .category-viewall:hover {
    color: #111111;
    text-decoration: none;
	transition: .4s ease-in-out;
	-webkit-transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-ms-transition: .4s ease-in-out;
	-o-transition: .4s ease-in-out;
}

@media (max-width:1199px) {
   
    .wd_category_feature {
        margin: 0px 0 40px;
    }
}
@media (max-width:991px) {
    .wd_category_feature .list_carousel .wd_cat_content .title a {
        font-size: 18px;
    }
.wd_category_feature {
	margin: 0px 0 30px;
}
#wd_category_feature .box-heading {
    margin: 0 0 20px;
}
.wd_category_feature .item {
    padding: 0 10px;
}
.wd_category_feature .wdfcat-items .list_carousel {
    margin: 0 -10px;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content {
    padding: 5px 0;
    width: 60%;
}
}
@media (max-width:767px) {
	.wd_category_feature .item {
		padding: 0 10px;
  }
.wd_category_feature .item {
    padding: 0 10px;
}
.wd_category_feature .list_carousel {
    margin: 0 -10px;
}
.wd_category_feature .item .cat-img:before, .wd_category_feature .item .cat-img:after {
    opacity: 1;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content {
    opacity: 1;
}
.wd_category_feature .list_carousel .item:hover .wd_cat_content .wdcat-content {
    padding-bottom: 5px;
}
.wd_category_feature .list_carousel .wd_cat_content .title a {
    font-size: 16px;
    line-height: 24px;
}
.wd_category_feature .list_carousel .wdcat-content .category-viewall {
    font-size: 12px;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .cat-infor {
    float: left;
    position: relative;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .cat-more {
    list-style: none;
    position: relative;
    bottom: 0;
    opacity: 1;
}
}
@media (max-width:543px){
    .wd_category_feature {
        margin: 0px 0 18px;
    }
    .wd_category_feature .list_carousel .wd_cat_content .title a {
        font-size: 14px;
        line-height: 18px;
    }
    .wd_category_feature .list_carousel .wdcat-content .category-viewall {
        font-size: 11px;
    }
    .wd_category_feature .list_carousel .wd_cat_content .wdcat-content {
        bottom: 8px;
        width: 70%;
    }
    .wd_category_feature .list_carousel .wd_cat_content .wdcat-content .cat-more,
    .wd_category_feature .list_carousel .wd_cat_content .wdcat-content .cat-infor {
        line-height: initial;
    }
}
@media (max-width:479px){
	.wd_category_feature .list_carousel .content {
		 width: 100%;
		 text-align:center;
	}
  .wd_category_feature .list_carousel .wd_cat_content {
	width: auto;
	display: inline-block;
	vertical-align: top;
	float: none;
}
.wd_category_feature .item {
    padding: 0 5px;
}
.wd_category_feature .wdfcat-items .list_carousel {
    margin: 0 -5px;
}
#wd_category_feature .box-heading {
    margin: 0 0 10px;
}
}


